@charset "UTF-8";

html { height: 100%; }

body {
  height: 100%;
  width: 100%;
  overflow: hidden;
  background: url(../img/body_bg.png) repeat center bottom #fff;
}

#container{
  margin: 0 auto;
  height: 100%;
  min-height: 100%;
}

#global_nav {
  width: 1440px;
  height: 85px;
  padding-bottom: 5px;
  margin: 0 auto;
  background: #fff;
}

#banner_list{
  width: 100%;
  height: 85px;
}

#banner_list li{
  float: left;
  width: 240px;
  height: 85px;
}

#content {
  width: 960px;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

#content h1{
  width: 430px;
  height: 430px;
  margin: 30px auto 0 auto;
}

#aboutlink{
  width: 720px;
  height: 112px;
  text-align: right;
  margin: 0 auto;
  margin-top: -430px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;

  height: 60px;
  padding-top: 180px;
  margin: 0 auto;
  text-align: center;
  background: no-repeat center top;
}

footer.bg0 { background-image: url(../img/footer_human0.png); }
footer.bg1 { background-image: url(../img/footer_human1.png); }
footer.bg2 { background-image: url(../img/footer_human2.png); }

footer small {
  display: block;
  height: 1.25em;
  padding: 20px 0 30px 0;
  margin: 0 auto;
  line-height: 1.25em;
  font-size: 0.858em; /* 12px相当 */
}

#gogtop{
  position: fixed;
  right: 0;
  top: 300px;
}